.matchbox-video-post-template
	.entry-content
	> :not(.wp-block-jetpack-videopress),
.matchbox-video-post-template
	.wp-block-post-content
	> :not(.wp-block-jetpack-videopress) {
	display: none;
}

.matchbox-video-post-template .taxonomy-video-category a {
	text-decoration: none;
}

.matchbox-video-post-template .wp-block-post-title a:hover {
	text-decoration: underline;
}

.matchbox-video-post-template :where(.is-layout-flow) > * {
	margin-block-start: 0;
}
